#bodyid{
  padding:0;
  margin:0;
}
#page {
  background-repeat : repeat;
  background-color : #ffffff;
  background-image : url(mail/mobibg.jpg);
  text-align : center;
}
#page2{
  border : 1px solid blue;
  width : 840px;
  font-size:0.8em;
  text-align:center;
  background-color : white;
}
#banner{
  background-repeat : repeat;
  border-bottom : none;
  height : 30px;
  letter-spacing:2px;
  text-align:left;
}
#banner h1{
  font-size : 12px;
  margin:0;
  padding:10px 20px;
  background-color : #ffffff;
  background-image : url(mail/topimage.png);
  font-family : "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け";
  text-align : center;
}
#menu{
  border-collapse : collapse;
  width:100%;
  height : 30px;
  color : olive;
}
#menu td{
  border : 1px solid blue;
  border-right-width : 1px;
  height:20px;
  font-size:13px;
  width : 15%;
  letter-spacing:1px;
  text-align:center;
  color : blue;
  background-color : #ffffff;
  background-image : url(mail/menubg.gif);
  background-repeat : repeat;
}
#menu a{
  font-weight:bold;
  width:100%;
  text-decoration:none;
  color : white;
}
#image{
  border:1px solid #666;
  width:820px;
  height:130px;
  margin:10px auto;
  background-image : url(mail/imagebg.jpg);
  background-repeat : repeat;
}
#image h3{
  font-size:1.1em;
  text-align:right;
  padding:10px;
  margin:0;
  width : 800px;
}
#left{
  width : 220px;
  float:left;
  margin-bottom:20px;
  text-align:left;
}
#sidemenu{
  border:1px solid #777;
  border-bottom-width:0;
  margin-left:10px;
  color : blue;
}
#left h2{
  border-bottom:1px solid #777;
  background-color : #ffffff;
  font-size:1em;
  margin:0;
  padding:4px 10px;
  color : white;
  background-repeat : repeat-x;
  background-image : url(mail/sidemenubg.gif);
}
#left ul{
  list-style-type:none;
  margin:0;
  padding:0;
}
#left li{
  border-bottom:1px solid #777;
  font-weight:normal;
  margin:0;
  padding:4px 10px;
  font-size:1em;
  list-style-type : none;
}
#left li a{
  width:100%;
  text-decoration:none;
  color : purple;
}
#left li a:hover{
  color:#749696;
}
#right{
  width : 610px;
  float:right;
  padding:0 0 10px 0;
  text-align:left;
}
#right a{
  color : navy;
  margin-right : 20px;
}
#right a:hover{
  color:#cbe6e1;
}
#right h2{
  background : #ffffff url(img/titlebg.jpg);
  background-repeat : no-repeat;
  color : blue;
  font-size : 1.2em;
  margin : 20px 0px 0px 0px;
  margin-bottom : 5px;
  margin-left : 0px;
  padding-right : 0px;
  padding-bottom : 5px;
  padding-left : 20px;
  text-align : left;
  padding-top : 5px;
}
#right p{
  font-weight:normal;
  margin:0 10px 13px 0;
  padding : 0px 10px 0px 20px;
  font-size : 1em;
  line-height : 1.5em;
  font-family : "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け";
  color : navy;
  height : 120px;
}
#pagetop{
  padding:20px 10px 0 0;
  text-align:right;
}
#copy{
  clear:both;
  border-top:1px solid #666;
  padding:3px 10px;
  text-align:center;
  background-color : #7b9f5f;
  color : white;
}
#right h3{
  color : blue;
  background-color : #ffffff;
  background-image : url(mail/right3hbg.jpg);
  background-repeat : no-repeat;
  font-size : 1em;
  padding-top : 5px;
  padding-left : 10px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-top : 5px;
  margin-left : 0px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#rightbox{
  height : 120px;
  letter-spacing : normal;
  line-height : 2em;
}
#right li{
  font-size : 1em;
  font-family : "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け";
}
#right ul{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  list-style-type : none;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
